@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/* CSS Document */


* { 
margin: 0; 
padding: 0; 
box-sizing: border-box; 
}
    
html {
  padding: 0;
  margin: 0;
  height: 100%;
  width: 100%;
  font-size:10px;
  text-decoration:none;   
  font-family: "Barlow", sans-serif;
  font-weight: 300;
}

body {
  overflow-x: hidden;
}

			
.animation {
    -webkit-transition: all .25s ease-out;
  	-moz-transition: all .25s ease-out;
  	-o-transition: all .25s ease-out;
  	transition: all .25s ease-out;
}
/*
.main_align {
display: table;
width: 100%;
height: 100%;
}
.align {
	display: table-cell; 
	vertical-align: middle;
}
*/

/*HEADER*/

header {
	z-index: 50;
	top: 0;
	left: 0;
    padding: 2rem 8rem;
    width: 100%;
    position: fixed;
    background-color: transparent;
    align-items: center;  
    display: flex;
}
.header-float {
 box-shadow: 0 5px 50px -10px rgba(0,0,0,0.5);
 background-color: #FFF;
 padding: 1rem 8rem;
}

.logo { 
width: 20rem; 
float: left;
}
.logo img { 
width: 100%;
height: auto;
}
.logo-small { 
width: 15rem; 
}
.nav {
float: right;
width: calc(100% - 21rem);
text-align: right;
justify-items: right;
}
.nav-small {
width: calc(100% - 15rem);
}


.menu  {
	font-size:1.8rem;
    margin-left: 4rem;
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
    display: inline-block;
    vertical-align: middle;
	cursor: pointer;
    letter-spacing: .1rem;
    position: relative;
    background-color: transparent;
    appearance: none;
    border: none;
    font-weight: 400;
}


/*MAIN BANNER*/

.main-banner {
position: relative;
}


    .slider {
      position: relative;
      width: 100%;
      height: 100vh;
      display: flex;
      transition: transform 1s ease-in-out;
    }

    .slide {
      min-width: 100%;
      height: 100%;
      background-size: cover;
      background-position: center;
    }

    .text-overlay {
      position: absolute;
      top: 50%;
      left: 0;
      width: 100%;
      transform: translateY(-50%);
      color: white;
      font-size: 4rem;
      font-weight: 700;
      text-align: center;
      z-index: 4;
    }

    .text-overlay span { 
    display: inline-block; 
    white-space: nowrap; 
    }

.down {
    appearance: none;
    border: none;
    color: transparent;
    background-color: transparent;
    cursor: pointer;
    position: absolute;
    z-index: 10;
    bottom: 4rem;
    left: 8rem;
    width: 4rem;
}
.down img { 
width: 100%;
height: auto;
}

.whatsapp { 
position: fixed; 
bottom: 4rem; 
right: 8rem; 
/*transform: translateX(-50%); */
z-index: 10; 
color: transparent; 
background-color: transparent;
cursor: pointer;
appearance: none;
border: none;
width: 6rem;
}
.whatsapp img { 
width: 100%;
height: auto;
}

/*FOOTER*/

footer {
background-color: #00677f;
position: relative;
z-index: 16;
padding: 6rem 8rem;
width: 100%;
}


footer .info {
width: 50%; 
float: left;
}
footer .call-whatsapp {
float: right;
}

.call-whatsapp {
	color:#FFF;
	cursor:pointer;
	text-decoration:none;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 6rem auto;
    background-image: url("images/whatspp.png");
    padding:0 0 0 8rem;
    display: flex;
    align-items: center;   /* centra vertical */
    height: 10rem;
}

footer .column {
float: left; 
margin-right: 4rem;
padding-left: 4rem;
background-position: top left;
background-repeat: no-repeat;
background-size: 2rem auto;
}


.slide-about {
background-color: #eea741;
padding: 0;
width: 100%;
text-align: center;
}
.slide-about .wrap {
max-width: 90rem;
margin: auto;
padding: 8rem;
}



/* El contenedor que debe cambiar de altura dinámicamente */
.slide-pack, .slide-merch {
  width: 100%;
  background-color: #e2713a;
  overflow: hidden;
  transition: height .35s ease;
}
.slide-merch {
background-color: #d2b5a1;
}
/* Wrapper para contener los slides */
.pack-sliding-wrapper {
  width: 100%;
  overflow: hidden;
}

/* Contenedor horizontal */
.pack-sliding-container {
  display: flex;
  overflow-x: hidden;
  scroll-behavior: smooth;
  width: 100%;
  align-items: flex-start;
}

/* Cada slide */
.sliding {
  min-width: 100%;
  flex-shrink: 0;
}

/* Aquí va el padding */
.sliding .content {
  padding: 6rem 8rem;
  box-sizing: border-box;
}


/* Opcionales */
.row {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;           /* espacio entre columnas y filas */
}
#pack .pack-project {
position: relative;
  cursor: pointer;
    flex: 1;             /* todos ocupan el mismo ancho */
  min-width: calc(33.33% - 2rem); /* para asegurar 3 por fila */
}
#pack .pack-project .img {
width: 100%;
padding-top: 65%;
background-position: center center;
background-size: cover;
background-repeat: no-repeat;
background-color: #FFF;
}
#pack .pack-project .txt {
position: absolute;
left: 1rem;
bottom: 1rem;
padding: .5rem 1rem;
background-color: #FFF;
}
#merch .pack-project {
position: relative;
  cursor: pointer;
 flex: 1;             /* todos ocupan el mismo ancho */
  min-width: calc(50% - 2rem); /* para asegurar 3 por fila */
}
#merch .pack-project .img {
width: 100%;
padding-top: 50%;
background-position: center center;
background-size: cover;
background-repeat: no-repeat;
background-color: #FFF;
}
#merch .pack-project .txt {
position: absolute;
left: 1rem;
bottom: 1rem;
padding: .5rem 1rem;
background-color: #FFF;
}
.back-sliding {
  cursor: pointer;
  padding: 2rem 2rem 2rem 6rem;
  float: right;
  background-color: #04637d;
  background-position: left 2rem center;
  background-repeat: no-repeat;
  background-image: url("images/arrow-left.svg?v=1.2");
  background-size: 2rem auto;
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: .1rem;
  text-transform: uppercase;
  color: #FFF;
  border: none;
}


.spacer {
clear: both; 
margin-bottom: 8rem;
}


.thumb-prod {
width: 100%; 
margin-bottom: 4rem; 
display: block;
position: relative;
}
.thumb-prod .img {
width: 100%; 
background-color: aqua; 
padding-top: 40%; 
margin-bottom: 2rem; 
display: block;
background-position: center center;
background-size: cover;
background-repeat: no-repeat;
}
.thumb-prod .txt {
position: absolute;
background-color: #FFF;
left: 2rem;
bottom: 2rem;
padding: 1rem;
}

/* FONTS */
.t1 {
	font-size:6rem;
	line-height: 5rem;
    font-weight: 700;
}
.t2 {
	font-size:4rem;
	line-height: 4rem;
}
.t3 {
	font-size:2.4rem;
	line-height: 3rem;
    font-weight: 400;
}
.t4 {
	font-size:1.8rem;
	line-height: 2.4rem;
    letter-spacing: .1rem;
    font-weight: 300;
}

.white {
	color:#FFF;
}
.black {
color: #04637d;
}







/* REDES */

.redes {
	color:transparent;
	display:inline-block;
	cursor:pointer;
	width: 5rem;
	height: 5rem;
	text-decoration:none;
	margin: 0 2rem;
	vertical-align: middle;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 75% auto;
    background-color: #FFF;
    border-radius: 50%;
}
.redes:hover {
transform: scale(1.1);
}


.instagram {
background-image: url(images/icon-in-color.svg?v=1.3);
}
.facebook {
background-image: url(images/icon-fb-color.svg?v=1.3);
}
.tiktok {
background-image: url(images/icon-tk-color.svg?v=1.3);
}
.linkedin {
background-image: url(images/icon-ld-color.svg?v=1.4);
}
.youtube {
background-image: url(images/icon-yt-color.svg?v=1.3);
}



.bt-base {
all: unset;
font-size:1.2rem;
text-align: center;
text-decoration: none;
padding: 1.5rem 3rem;
font-weight: 400;
letter-spacing: .2rem;
border-radius: 1rem;
display: inline-block;
text-transform: uppercase;
vertical-align: middle;
border: none;
appearance: none;
cursor: pointer;
transition: all .25s ease-out;
}
.bt-base:hover {
transform: scale(1.05);
}
.bt-red {
background-color: #ba252d;
color: #fff;
}




@media (min-width: 651px) and (max-width: 1350px) {
html, body {
	font-size:9px;
}
}

@media (min-width: 1500px) {
html, body {
	font-size:10px;
}
}

@media (min-width: 1700px) {
html, body {
	font-size:11px;
}	
}

@media (min-width: 2000px) {
html, body {
	font-size:12px;
}
}

@media (min-width: 2400px) {
html, body {
	font-size:13px;
}
}

@media (min-width: 2800px) {
html, body {
	font-size:14px;
}
}




@media screen and (max-width: 650px) {

.logo {
float: none;
margin: auto;
}

.text-overlay { 
font-size: 2rem; 
padding: 0 1rem; 
}
.nav {
display: none;
}



.slide-about .wrap {
padding: 4rem;
}
/* Aquí va el padding */
.sliding .content {
  padding: 4rem;
}


/* FONTS */
.t1 {
	font-size:4rem;
	line-height: 3rem;
}
.t2 {
	font-size:3rem;
	line-height: 3rem;
}
.t3 {
	font-size:2rem;
	line-height: 2.6rem;
}
.t4 {
	font-size:1.6rem;
	line-height: 2rem;
}


#pack .pack-project {
  min-width: 100%;
}
#merch .pack-project {
min-width: 100%;
}




.down {
    left: 4rem;
}


.whatsapp {  
right: 4rem; 
}


/*FOOTER*/

footer {
padding: 4rem;
}


footer .info {
width: 100%; 
float: none;
}
footer .call-whatsapp {
float: none;
width: 100%;
}

footer .column {
float: none; 
margin-right: 0;
margin-bottom: 4rem;
}

.back-sliding {
  float: none;
  margin-top: 2rem;
}
.thumb-prod .img {
padding-top: 60%; 
}



.pack-sliding-container {
    scroll-behavior: initial; /* o initial */
  }
  html, body {
  max-width: 100%;
  overflow-x: hidden;
}


}